Bug 50493 - Update port: chinese/CJK
Summary: Update port: chinese/CJK
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: keith
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-31 20:10 UTC by statue
Modified: 2003-04-14 18:59 UTC (History)
0 users

See Also:


Attachments
file.diff (1.50 KB, patch)
2003-03-31 20:10 UTC, statue
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description statue 2003-03-31 20:10:08 UTC
Update to 4.5.2.
Comment 1 Yen-Ming Lee freebsd_committer 2003-04-01 02:11:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->keith

Over to maintainer.
Comment 2 Yen-Ming Lee freebsd_committer 2003-04-14 18:59:54 UTC
State Changed
From-To: open->closed

Committed, thanks.